* {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}

body {
    background-color:#222F2E;
    /* 화면 Fade-in 효과 */
     opacity: 0;
    transition: opacity 0.8s ease-in;

}
/* 페이드인 완료 상태 */
body.fade-in {
  opacity: 1;
}

.container {
  width: 1400px;
  margin: 0 auto;
}
.menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menu>li:hover {
    font-weight: bold;
}

.logo img {
  width: 70px;
  margin-top: 20px;
}

.icon {
    color: #fff;
    font-size: 45px;  /* 크기 반드시 지정 */
    transition: transform 0.3s;}

.icon:hover {
    transform: scale(1.2);
}

.languages {
    display: flex;
    gap: 50px;  /* 언어 간 간격 */
    font-size: 20px;
    font-weight: 500;
}

.languages>li a:hover {
    font-weight: 900;
}



.languages a {
    color: #fff;
}
.languages a:hover {
    font-weight: 900;
}


main { 
    width: 1400px;
    margin: 0 auto;
}
article {
    width: 1400px;
    margin: 60px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 80px;
}

/* article img {
    height: 700px;
} */
/* 왼쪽 이미지 두 개 세로 배치 */
.left-box {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.img-group {
  display: grid;
 grid-template-columns: repeat(2 , 1fr);
  grid-template-rows: repeat(2 , 1fr);
  width: 700px;
  height: 700px;
  gap: 0;
}

.img-group img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.img-item1 img {
    height: 350px;
  object-fit: cover;
}

.img-item2 img {
  height: 350px;
  object-fit: cover;
}

.img-item3 img {
  height: 350px;
  object-fit: cover;
  gap: 0px;
}

.img-item4 img {
  height: 350px;
  object-fit: cover;
}


/* 오른쪽 설명 텍스트 */

.name {
    font-size: 22px; 
    font-weight: 500;
    margin-bottom: 0px;
    color: #fff;
}

h1 {
    color: #fff;
    font-size: 42px;
    margin-bottom: 30px;
}
.txt {
    font-size: 18px;
    line-height: 31px;
    font-weight: 300;
    color: #ffff;
}